

.montserrat-<uniquifier> {
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body{

  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

:root {
    --cnvs-themecolor:#26577c;
    --cnvs-themecolor-rgb: 38, 87, 124}


.faq-section{
  background-color: #26577C; color: #fff; border-radius: 10px; padding: 10px 10px;
}

.sign{
  background-color:  #26577C; color: #fff; border-radius: 100%; margin:10px;
}

.widget > h4 {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 10px;
}
.testimonials-carousel .owl-item {
  opacity: 0.25;
  transform: scale(.9);
  -webkit-transition: all .5s linear;
  -o-transition: all .5s linear;
  transition: all .5s linear;
}

.testimonials-carousel .owl-item.active.center {
  opacity: 1;
  transform: scale(1);
}

.toggle.border-bottom {
    border-color: #DDD !important;
}
 .toggle:not(:last-child) {
  border-bottom: 1px solid #EEE;
  padding-bottom: 15px;
}


/*scroll-bar*/
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f9f9f9;  
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primary-color);
  border-radius: 10px;
    background: #26577c;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
   background: #0091FF;
}

/*scroll-bar-end*/

.whatsapp-fix {
    display: block;
    position: fixed;
    z-index: 12121212;
    right: 0;
    bottom: 28px;
    transform: translate(-25px,-72px);
    display: flex;
    align-items: baseline;
    
     border-radius:100%;
     box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
}
.relative a img {
      height: 46px;
      width: 46x;
      position: fixed;
      bottom: 155px;
      right: 26px;
      z-index: 9;
      border-radius: 50px;
      box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    }

